/*  [Key]
	CTRL+F to search by section number:
	1.0 Base Element Styles					5.0 Interior Page Styles
	2.0 ezEdit ToolsFile Styles				6.0	LeftNav Item Styles
	3.0 Global/Header/Footer Styles			7.0	TopNav Styles
	4.0 Home Page Styles	
				[#.1 Font Styles | #.2 Layout Styles]

/*	1.0 Base Element Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*	1.1 [Fonts]  */

body {
	color:#4B4B4B;
	font:75% arial, sans-serif;}

h1 {
	color:#99253C;
	font:normal 175% georgia, arial, sans-serif;
	line-height: 100%;}
	
h2	
	{
	color:#111111;
	font:normal 134% georgia, arial, sans-serif;
	line-height: 100%;}

h3	
	{
	color:#99253C;
	font:normal 108% georgia, arial, sans-serif;
	line-height: 100%;}

h4 {
	color:#99253C;
	font:normal 100% georgia, arial, sans-serif;
	line-height: 110%;}

h5 {
	color:#99253C;
	font:normal 90% georgia, arial, sans-serif;}

h6 {
	color:#333333;
	font:normal 100% georgia, arial, sans-serif;}

p {
	line-height:140%;
	font-size:100%;}

a {
	color:#99253C;
	text-decoration:underline;}

	a:hover {
		text-decoration:none;}

td {
	font-size:75%;}

	#container td {
		font-size:100%;} /* ezedit vs. front-end fix */

/*	1.2 [Layout]  */

body {
	background:#ffffff;
	height:98%;}
			
h1 	{padding:0px 0px 17px 0px;}
h2 	{margin:0px 0px 7px 0px;}
h3 	{margin:0px 0px 7px 0px;}
h4 	{margin:0px 0px 5px 0px;}
h5 	{margin:0px;}
h6 	{margin:0px;}
p 	{padding:0px 0px 15px 0px;}
	
img {border:0px;}
img td {border:0px;}

hr {border-top: 1px dotted #A2AA97; margin: 0px 0px 17px; padding: 0px; height: 1px;}

sub, sup {font-size: 70%; vertical-align: text-top;}

.clear {
	clear:both;
	height:1px;}
	
.imgBlock {display:block;}

.img_border {
	border: 1px solid #E3E2D0;}

#content ul.VAMValSummaryErrors li {
	background:none;}
	
.imgLeft {
	margin: 0px 20px 10px 0px;}
	
.imgLeft_border {
	border: 1px solid #b6c5b0;
	margin: 0px 20px 10px 0px;}
	
.imgRight {
	margin: 0px 0px 10px 20px;}

.imgRight_border {
	border: 1px solid #b6c5b0;
	margin: 0px 0px 10px 20px;}

	
/*	2.0 ezEdit ToolsFile Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*	2.1 [Home Page]  */

/*	2.2 [Interior Page]  */

.emagine-note {
	background:url(images/emagine-note.gif) 0 3px no-repeat;
	color: #FF0000;
	display:inline-block;
	font-size:110%;
	font-weight:bold;
	padding-left:20px;}
	
.footnote {
	font-size:90%;}
	
	#container td .footnote {
	font-size:85%;}
	
.tableBorder {
	border: 1px solid #DDDDDD;
	border-bottom:none;}

.table-header-app {
	background:#cccccc;
	color:#444444;
	font-family: georgia, arial, sans-serif;
	font-size:120%;
	font-weight:normal;
	padding:10px;}
	
#container .table-header-app {font-size:120%;}

.table-subheader-app {
	background:#9ba4af;
	color:#FFFFFF;
	font-weight:normal;
	padding:10px;}

.table-row {
	border-bottom: 1px solid #DDDDDD;
	background:#FFFFFF;
	color:#666666;
	padding:10px;}

.table-altrow {
	border-bottom: 1px solid #DDDDDD;
	background:#eeeeee;
	color:#666666;
	padding:10px;}
		
.table-header th a {
	color:#FFFFFF;}
	
.table-row td, .table-altrow td {
	padding:10px; border-bottom: 1px solid #DDDDDD;}
	
	table.table-row td, table.table-altrow td {
	padding:0px; border-bottom: none;}
		
/*For Download's Delivery header*/
	
.table-header th {
	background-color:#9ba4af;
	color:#FFFFFF;
	font-size:110%;
	font-weight:bold;
	padding:5px;
	vertical-align:top;}
	
/*	2.4 [Library Items]  */

/*	3.0 Global/Header/Footer Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*	3.1 [Fonts]  */

#utilities {
	color:#333333;
	font-size:90%;}
	
	#utilities a {
		color:#333333;
		text-decoration:none;}

		#utilities a:hover {
			text-decoration:underline;}

#footer {
	color:#666666;
	font-family:arial, sans-serif;
	font-size:80%;
	text-align:left;}
	
	#footer a {
		color:#666666;
		text-decoration:none;}

		#footer a:hover {
			text-decoration:underline;}
			
/*	3.2 [Layout]  */

#container {
	background:url(images/container_bg.jpg) 0px 0px repeat-y;
	border:1px solid #C4C4C0;
	border-top:0px;
	margin:0px auto;
	width:1018px;}
		
	#header { 
		clear:both;
		margin:0px auto;
		height:104px;
		width:967px;}
		
		#logo {	
			float:left;
			display:inline-block;
			margin:6px 0px 7px 30px;}
			
		#utilities {
			float:right;
			margin:40px 3px 0px 0px;}
			
			#utilities li {
				display:inline;
				padding:0px 0px 0px 7px;}
			
		#topNav {
			background:url(images/topnav_bg.gif) 0px 0px repeat-x;
			clear:both;
			height:36px;
			margin:0px auto;
			width:960px;}

		#topNav img {
			float:left;
			display:block;}
			
		#search {
			float:right;}
			
			.component {
				color:#980000;
				font:bold 90% arial, sans-serif;
				padding:8px 0px 0px 0px;
				text-transform:uppercase;
				width:139px;}
			
			.searchInput {
				padding:4px 0px 0px 0px;
				width:252px;}
				
				#seachButton {
					float:left;}
					
			.searchBox {
				background: url(images/util_search_bg.gif) 0px 0px no-repeat;
				border:0px;
				float:left;
				height:18px;
				padding:5px 0px 0px 3px;
				font-size:80%;
				width:176px;}
				
#footerContainer {	
	clear:both;
	margin:21px auto 20px auto;
	width:960px;}
								
#footer {
	background:url(images/footer_bg.png) 0px 0px;
	border-left:1px solid #C8D1BD;
	border-right:1px solid #C8D1BD;
	padding:3px 8px 0px 18px;}

	#footer ul#links {float:left;margin:12px 0px 0px 0px;}

		#footer ul li {
			display:inline;
			padding:0px 0px 0px 3px;}
	
	#footer ul#icons {float:right;}
	
		#footer ul#icons img {display:inline-block;}
			
			
/*	4.0 Home Page Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

/*	4.1 [Fonts]  */

#homeBottom {
	font-size:90%;}

#homeBottom h1 {
	color:#666666;
	font:normal 180% georgia, helvetica, sans-serif;
	padding:0px;}
	
	#homeBottomB .certifications h2 {
		color:#333333;
		font:bold 120% arial, sans-serif;}
	
	#homeBottomC h1 {
		color:#B21E3E;
		font:bold 130% arial, sans-serif;}
	
	#homeBottomA a {color: #333333; font-weight: bold;}
	
	#homeBottomB a, #homeBottomC a {font-weight: bold;}

	
/*	4.2 [Layout]  */

#homeMain {
	clear:both;
	margin:0px auto;
	width:967px;}
		
	#homeFlash {
		height:302px;
		width:967px;}
		
	#homeBottom {
		clear:both;
		padding:18px 0px 0px 0px;
		width:967px;}
		
		#homeBottomAContainer {
			float:left;
			width:388px;}
		
		#homeBottomBContainer {
			display:inline;
			float:left;
			margin:0px 0px 0px 12px;
			width:317px;}
		
		#homeBottomCContainer {
			float:right;
			width:237px;}
			
			#homeBottomA {
				background:url(images/homebottoma_bg.png) 0px 0px;	
				width:375px;
				padding:12px 7px 0px 7px;}				
	
				#homeBottomA h1 {
					padding:0px 20px 12px 24px;}
					
				#homeBottomA p {
					padding:0px 20px 7px 24px;}				
			
			#homeBottomB {				
				background:url(images/homebottomb_bg.png) 0px 0px;
				width:297px;
				padding:12px 20px 5px 0px;}
				
				#homeBottomB h1 {
					padding: 0px 0px 12px 24px;}
					
				#homeBottomB .certifications h2 {
					margin:0px 0px 5px 0px;}
					
				#homeBottomB p {
					padding: 0px 0px 7px 24px;}
					
				#homeBottomB ul {
					margin:0px 0px 0px 44px;}
					
					#homeBottomB ul li {
					background: url(images/homebottom_list.gif) 5px 4px no-repeat;
					font-weight: bold;
					padding:0px 0px 7px 13px;}
					
				#homeBottomB table {
					margin-top:37px;
					margin-left: 10px;}
					
				.certifications {
					background:url(images/certifications_bg.png) 0px 0px repeat-y;
					padding:18px 32px 18px 24px;}
					
					#homeBottomB .certifications p {
						padding-left:0px;}
			
			#homeBottomC {				
				background:url(images/homebottomc_bg.png) 0px 0px;
				padding:22px;
				width: 193px;}
				
				#homeBottomC hr {border-top: 1px solid #CCCCCC; margin: 60px 0px 17px; padding: 0px; height: 1px;}	
				
				#homeBottomC ul li {
					background: url(images/homebottom_list.gif) 5px 4px no-repeat;
					font-weight: bold;
					line-height: 150%;
					padding:0px 0px 7px 13px;}
					
					
				#homeBottomC h1 {padding-bottom: 10px;}
				
				#homeBottomC p {
					padding:0px 0px 5px 0px;}

/*	4.3 [ezEdit ToolsFile]  */				
				 
/*	5.0 Interior Page Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/



/*	5.1 [Fonts]  */
	
#content ul li {
	line-height:150%;}
	
#content a {
	font-weight: normal;}
	
/*	5.2 [Layout]  */

#interiorMainContainer {
	background:#F8EC9A url(images/maincontainer_bg.gif) 0px 0px repeat-x;
	clear:both;
	margin:0px auto;
	width:980px;}

#interiorMain {
	clear:both;	
	min-height:500px;
	height:auto !important;
	height:500px;
	width:100%;}
		
	#interiorColumns {
		clear:both;
		margin:0px auto;
		width:968px;}
		
	#sectionalGraphic {
		height:237px;
		width:204px;
		margin:0px 0px 9px 0px;}
	
		#sectionalGraphic img {
			display:block;}
		
		#leftNavContainer {			
			float:left;
			display:inline; /*IE double margin fix*/
			margin:0px 0px 20px 0px;
			width:204px;}
			
			#leftNav {
				background:url(images/leftnav_bg.png) 0px 0px;
				padding:14px 0px 0px 14px;}
		
		#leftNav img {
			display:block;}
		
		#leftNav table {
			margin:0px 0px 0px 0px;
			width:175px;}
		
	#mainContainer {
		float:right;
		margin:0px 0px 0px 0px;
		width:761px;}
		
	.componentsearch #mainContainer {
		float:right;
		margin:0px 0px 0px 0px;
		width:969px;}
		
	#main {
		background:url(images/main_bg.png) 0px 0px;
		min-height:500px;
		height:auto !important;
		height:500px;}
		
	.componentsearch #main {
		background:url(images/main_bg_ComponentSearch.png) 0px 0px;
		min-height:500px;
		height:auto !important;
		height:500px;}
	
		#content {
			padding:62px 28px 5px 28px;
			width: 100%;}
		
			#content ul {
				margin:0px 0px 13px 20px;
				list-style:none;
				padding:0px;}
				
				#content ul li {
					background: url(images/int_list.gif) 5px 8px no-repeat;
					padding:0px 0px 7px 13px;}
				
				#content ul ul {
					margin:0px 0px 0px 25px;
					list-style:none;
					padding:0px;}
					
					#content ul ul li {
						background: url(images/int_list.gif) 0px 7px no-repeat;
						padding:0px 0px 7px 13px;
						margin-top:3px;}
				
			#content ol {
				margin:0px 0px 12px 25px;
				padding:0px 0px 7px 13px;
				list-style:decimal;}
				
				#content ol li {
					line-height:150%;
					padding:0px 0px 7px 0px;}
			
				
/* 5.3 =-=-=-=-=-=-=-=-=-=-=-=-Library Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

/*	5.4 [Fonts]  */

td#library {font-size:100%;}
		
/*	5.5 [Layout]  */
	
	#library {
		padding:87px 0px 0px 0px;
		width: 226px;}
			

/*	6.0 LeftNav Item Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#leftNav sup {vertical-align: text-top;}

#leftNav td.leftnav-lvl1-on {
	background:url(images/leftnav_lvl1_bg.gif) 2px 8px no-repeat;
	border-top:1px solid #D9DDC2;
	color:#747B49;
	font-weight:bold;
	padding:9px 10px 9px 25px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl1-off {
	background:url(images/leftnav_lvl1_bg.gif) 2px 8px no-repeat;
	border-top:1px solid #D9DDC2;
	color:#333333;
	font-weight:bold;
	padding:9px 10px 9px 25px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl1-off a {color:#333333;text-decoration:none;}
#leftNav td.leftnav-lvl1-off a:hover {color:#333333;text-decoration:underline;}
	
#leftNav td.leftnav-lvl1-on a {color:#747B49;text-decoration:none;}
#leftNav td.leftnav-lvl1-on a:hover {color:#747B49;text-decoration:underline;}

#leftNav td.leftnav-lvl2-on {
	background:url(images/leftnav_lvl2_on.gif) 25px 8px no-repeat;
	color:#747B49;
	font-size:90%;
	font-weight: bold;
	padding:5px 10px 5px 34px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl2-off {
	color:#333333;
	font-size:90%;
	padding:5px 10px 5px 23px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl2-off a {color:#333333;text-decoration:none;}
#leftNav td.leftnav-lvl2-off a:hover {color:#333333;text-decoration:underline;}
	
#leftNav td.leftnav-lvl2-on a {color:#747B49;text-decoration:none;}
#leftNav td.leftnav-lvl2-on a:hover {color:#747B49;text-decoration:underline;}

#leftNav td.leftnav-lvl3-on {
	background:url(images/leftnav_lvl3_on.gif) 43px 11px no-repeat;
	color:#747B49;
	font-size:90%;
	font-weight: bold;
	padding:4px 10px 4px 50px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl3-off {
	background:url(images/leftnav_lvl3_off.gif) 43px 11px no-repeat;
	color:#333333;
	font-size:90%;
	padding:4px 10px 4px 50px;
	vertical-align:top;}
	
#leftNav td.leftnav-lvl3-off a {color:#333333;text-decoration:none;}
#leftNav td.leftnav-lvl3-off a:hover {color:#333333;text-decoration:underline;}

#leftNav td.leftnav-lvl3-on a {color:#747B49;text-decoration:none;}
#leftNav td.leftnav-lvl3-on a:hover {color:#747B49;text-decoration:underline;}


/*	7.0 TopNav Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.RadMenu_Default .group .link  /* 1st level off cell */
{
	background:url(images/menu_lvl1_off.gif) 13px 11px no-repeat;
	color: #333333;
	font-size:90%;
	font-weight:bold;
	padding:7px 10px 7px 12px;
	text-align: left;
	white-space:normal;
	width:147px;
}

.RadMenu_Default .group .link .item last {
 	border:0px;}

.RadMenu_Default .group .group .link  /* 2nd level off cell */
{
	background:#B3D887;
	border-right:2px solid #CCCCCC;
	color: #333333;
	font-size:90%;
	font-weight:bold;
	padding:7px 10px 7px 10px;
	text-align: left;
	white-space:normal;
	width:160px;
}

.RadMenu_Default .link,   /* off text */
.RadMenu_Default .link:visited
{
	cursor:pointer;
	text-decoration:none;
}

.RadMenu_Default .group .link:hover,   /* 1st level on cell*/
.RadMenu_Default .group .focused,
.RadMenu_Default .group .expanded
{
	background:#E5E9CE;
	color:#747B49;
	font-size:90%;
	font-weight:bold;
	padding:7px 10px 7px 12px;
	text-align:left;
	white-space:normal;
	width:147px;
}

.RadMenu_Default .group .group .link:hover,  /* 2nd level on cell*/
.RadMenu_Default .group .group .focused,
.RadMenu_Default .group .group .expanded
{
	background:#E5E9CE;
	border-right:2px solid #CCCCCC;
	color:#747B49;
	font-size:90%;
	font-weight:bold;
	padding:7px 10px 7px 10px;
	text-align:left;
	white-space:normal;
	width:160px;
}

.RadMenu_Default .link:hover,    /* on text */
.RadMenu_Default .link:visited:hover,
.RadMenu_Default .focused,
.RadMenu_Default .expanded
{
	cursor:pointer;
	text-decoration:none;
}

.RadMenu_Default .group   /* whole dropdown */
{
	background:#FDFEE7;
	border:1px solid #CCCCCC;
	border-top:0px;
}

.RadMenu_Default 
{
}

.RadMenu_Default_Context
{
	background: none;
}


.RadMenu_Default .text
{
	padding-left: 0px;	
	padding-right: 0px;
}

.RadMenu_Default .text:hover
{
	padding-left: 0px;	
	padding-right: 0px;
}

.slide /* use this style to add a top or bottom curve to a dropdown */
{}

/* =-=-=-=-=-=-=-=-=-=-=-=-Form Styles-=-=-=-=-=-=-=-=-=-=-=-=-=-= */

.form {font:1.09em arial, sans-serif;margin:3px;}
.form-label {font-weight:bold;width:100%;}
.form-button {}
.form-textbox {font: 1.09em arial, tahoma, sans-serif; color:#000000;border:1px solid #B3A892;}
.red-star {font: bold 0.91em tahoma, sans-serif; color:#FF0000; }
.alert {font: bold 0.91em tahoma, sans-serif; color:#FF0000;}

/*site map*/

#sitemap td {
	padding:5px;}